Request Notification Resend

If you want to request a payment or payout notification to be resent to you, use this endpoint:

API endpoints:

POST /notifications/resend

Request body:

{
  "type": "PAYMENT",
  "id": "8618ed13372b483b84d56c0cc5509a401c182d9e4dc04824a6ffddd8473753a3"
}

Use "type": "PAYOUT" and the payout identifier to resend a payout notification.

Response after calling this endpoint be an empty body with either:

  • Status Code 200: Notification has been accepted for processing and will be sent soon
  • Status Code 400: API is unable to process notification request for given id